/*
STYLES FOR THIS GRAPHIC
*/
@font-face {
  font-family: "Bloomberg";
  src: url("http://cdn.gotraffic.net/business/public/fonts/Bloomberg.df8e010e.eot") format("embedded-opentype"), 
        url("http://cdn.gotraffic.net/business/public/fonts/Bloomberg.30ad2529.woff") format("woff"), 
        url("http://cdn.gotraffic.net/business/public/fonts/Bloomberg.7bf8cc8f.ttf") format("truetype"), 
        url("http://cdn.gotraffic.net/business/public/fonts/Bloomberg.70fe4194.svg") format("svg");
}

strong { font-family: "TiemposTextWeb-Bold","Georgia"; }

code { font-size: 1.1em; }

.quiz-answers sup {
    position: relative;
    top: -0.6em;
}

.question, .answer, #results, #answerkey {
    font-size: 18px;
    line-height: 28px;
    border-radius: 15px;
    width: 80%;
    padding: 1em 2em 1em 7em;
    float: left;
    display: none;
}

.answer {
    /*padding: 1em 2em 1em 2em;*/
    /*width: 100%;*/
}

.answer p:first-line {
    /* font-weight: bold; */
}

.content-container { padding: 2em 0;}

.quiz .article-title {
    margin: 20px 0;
    font-size: 2.5em;
}

.quiz .dek {
    font-size: 16px;
    line-height: 22px;
}

.question, .answer {
    position: relative;
}

.question a, .answer a {
    font-weight: bold;
    color: #2B00F7;
    text-decoration: none;
}

.question a:hover, .answer a:hover {
    text-decoration: underline;
}

.question::before, .answer::before {
    position: absolute;
    top: 0.4em;
    left: 0;
    color: #2B00F7;
    opacity: 0.2;
    font-family: "NHaasGroteskDSPro-75Bd","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 5em;
    font-weight: bold;
    text-align: right;
    width: 1.25em;
    height: 1.25em;
    display: block;
}

#Q1 { display: block; }
#Q6 .quiz-answers code { padding: 0.6em 0.5em 0.1em; }

#Q1::before { content: "1"; }
#Q2::before { content: "2"; }
#Q3::before { content: "3"; }
#Q4::before { content: "4"; }
#Q5::before { content: "5"; }
#Q6::before { content: "6"; }
#Q7::before { content: "7"; }
#Q8::before { content: "8"; }
#Q9::before { content: "9"; }
#Q10::before { content: "10"; }
#Q11::before { content: "11"; }
#Q12::before { content: "12"; }
#Q13::before { content: "13"; }
#Q14::before { content: "14"; }
#Q15::before { content: "15"; }

#A1::before { content: "1"; }
#A2::before { content: "2"; }
#A3::before { content: "3"; }
#A4::before { content: "4"; }
#A5::before { content: "5"; }
#A6::before { content: "6"; }
#A7::before { content: "7"; }
#A8::before { content: "8"; }
#A9::before { content: "9"; }
#A10::before { content: "10"; }
#A11::before { content: "11"; }
#A12::before { content: "12"; }
#A13::before { content: "13"; }
#A14::before { content: "14"; }
#A15::before { content: "15"; }


#quiz-container h2 {
    margin-top: 0;
    font-size: 1.625rem;
    font-family: "NHaasGroteskDSPro-75Bd","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #3C3C3C;
}

.quiz-answers { margin-left: 1em; }

.quiz-answers li {
    margin: 0em 1em;
    list-style-type: upper-alpha;
    cursor: pointer;
    line-height: 2.375em;
    /*float: left;*/
    width: 80%;
}

.quiz-answers li span, .quiz-answers li p, .quiz-answers li code  {
    border: 2px solid white;
    line-height: 1.5em;
    padding: 0.1em 0.5em 0.3em;
    margin: .2em;
    display: inline-block;
    vertical-align: top;
}

.quiz-answers li code  {
    padding: 0.5em;
    line-height: 0.8em;
}

.quiz-answers li span { line-height: 1.8em; }

.quiz-answers li span:hover, .quiz-answers li p:hover, .quiz-answers li code:hover {
    border: 2px solid #2B00F7;
    border-radius: 4px;
}

/*.quiz-question img, .answer img, .embed {
    width: 100%;
}

.quiz-question img.vertical-img, .answer img.vertical-img {
    max-height: 560px;
    width: inherit;
    padding-left: 20%;
}*/

.quiz-question .img-case, .answer .img-case {
    width: 100%;
    /*height: 560px;*/
    /*background-color: #CCC;*/
}

.quiz-question .img-case img, .answer .img-case img {
    margin: auto;
    max-height: 560px;
    /*width: inherit;*/
    max-width: 100%;
    height: auto;
    width: auto;
}

.vertical-img {
    padding-left: 10%;
}

.clearfloats {
    clear: both;
}

.navbuttons { 
    margin-top: 1em;
    text-align: right;
}

.navbuttons span {
    /*font-weight: bold;*/
    font-size: 1.1em;
    line-height: 2.5em;
}

.navbuttons li {
    float: left;
    margin: 5px;
    padding: 0.5em 0.75em 0.5em;
    /*background-color: rgba(40,0,215,0.8);*/
    background-color: #2B00F7;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    font-family: "NHaasGroteskTXPro-55Rg","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 0.75em;
    position: relative;
}

.navbuttons li:hover {
    opacity: 0.75;
}

.navbuttons .disabled {
    background-color: gray;
}

.navbuttons .disabled:hover {
    opacity: 1;
}

li[data-direction="prev"], li[data-direction="none"], li[data-direction="Q15"], .navprev {
    padding-left: 1.75em;
}

li[data-direction="next"], .navnext {
    padding-right: 1.75em;
}

li[data-direction="prev"]::before, li[data-direction="none"]::before, li[data-direction="next"]::after, li[data-direction="Q15"]::before, , .navprev::before, .navnext::after  {
    position: absolute;
    top: 0.2em;
    padding: 0.25em;
    font-family: "NHaasGroteskTXPro-55Rg","Helvetica Neue",Helvetica,Arial,sans-serif;
}

li[data-direction="prev"]::before, li[data-direction="none"]::before, .navprev::before  {
    content: "< ";
    left: 0.5em;
}

li[data-direction="next"]::after, .navnext::after {
    content: " >";
    right: 0.5em;
}


/*.navprev {
    padding-left: 1.75em;
}

.navnext {
    padding-right: 1.75em;
}

.navprev::before, .navnext::after  {
    position: absolute;
    top: 0.2em;
    padding: 0.25em;
    font-family: "NHaasGroteskTXPro-55Rg","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navprev::before  {
    content: "<";
    left: 0.5em;
}

.navnext::after {
    content: ">";
    right: 0.5em;
}*/


.selected-answer span, .selected-answer p, .selected-answer code {
    color: white;
    background-color: #FA1E64;
    border: 2px solid #FA1E64;
    border-radius: 4px;
    padding: 1em;
}

.fillin {
    text-decoration: underline;
}

.answer-column { 
    /*list-style-type: decimal;*/
    /*margin-left: 2em;*/
 }

.answer-column li { 
    margin-bottom: 1em;
    /*float: left;*/
    width: 100%;
    margin: 1em;
}

.txt-list li { 
    margin-bottom: 1em;
    /*float: left;*/
    width: 80%;
    margin: 1em;
}

.answer-column li a {
    text-decoration: none;
}

.answers-left, .answers-right {
    width: 40%;
    float: left;
}

.answers-right {
    margin-left: 25px;
}

.answer p {
    width: 100%;
}

.correct, .incorrect { position: relative; }

.correct::before, .incorrect::before {
    position: absolute;
    width: 1em;
    height: 1em;
    display: block;
    top: 2px;
    left: -1em;
}

.correct::before { content: url(../img/check2.svg); }
.incorrect::before { content: url(../img/cross2.svg); }

.user-answer {
    color: #FF433D;
    font-family: "NHaasGroteskTXPro-55Rg","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.thumbimg {
    width: 100%;
}

#quiz-container, .navbuttons::after {
    clear: both;
    content: "";
    display: table;
}

/*.tweet a:before {
    content: 't';
    font-family: 'Bloomberg';
    text-transform: none;
    color: #999;
    padding-right: 5px;
    margin-top: 2px;
}*/

.tweet a {
    color: #999;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

.creditline {
    font-size: 0.7em;
    text-align: right;
    padding-right: 1em;
}

#quiz-container .thisresult h2 {
    text-align: center;
    padding: 1em;
    margin-top: -20px;
    margin-bottom: 0px;
}

/* Media Queries */
@media only screen and (max-width:760px),only screen and (device-width:760px) {
    .content-container {
        padding: 1.5em 1em;
    }

    .question, #results, #answerkey {
        padding: 1em 1em 1em 5em;
        /*width: 100%;*/
    }

    .question::before, .answer::before {
        left: -0.1em;
        font-size: 4.5rem;
        width: 1em;
        height: 1em;
    }
}

@media only screen and (max-width:580px),only screen and (device-width:580px) {
    .content-container {
        padding: 1em;
    }

    .quiz-answers li {
        float: none;
        width: 100%;
    }

    .answers-left, .answers-right {
        width: 100%;
        float: none;
    }

    .answers-right {
        margin-left: 0px;
    }

    .quiz .article-title {
        margin: 1rem 0;
        font-size: 2rem;
    }

    .article-title {
        line-height: 36px;
    }

    #quiz-container h2 { margin-bottom: 0.5rem; }

    .question, .answer, #results, #answerkey {
        padding: 1em 1em 1em 3.5em;
        font-size: 1.143em;
        line-height: 1.625em;
    }

    .question::before, .answer::before {
        left: -0.25em;
        font-size: 4rem;
    }

    .answer {
        /*padding: 1em 1em 1em 0em;*/
    }

    li[data-direction="prev"]::before, li[data-direction="next"]::after, li[data-direction="Q15"]::before {
        top: 0.3em;
    }

    .quiz-question img.vertical-img, .answer img.vertical-img {
        max-height: 560px;
        width: 100%;
        /*margin: 0 auto 0 auto;*/
        padding-left: 0;
    }

    .navbuttons span { display: none; }
}